Bug 177837 - Kernel oops at boot in scsi_mod with sata drive
Kernel oops at boot in scsi_mod with sata drive
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-15 04:06 EST by vikram goyal
Modified: 2015-01-04 17:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 08:56:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the output which I copied on paper and typed back, so be assured it's completely hand-rolled:) (1.04 KB, text/plain)
2006-01-15 04:06 EST, vikram goyal
no flags Details

  None (edit)
Description vikram goyal 2006-01-15 04:06:09 EST
Description of problem:
Box hangs at boot with oops info on the screen. It happens randomly and has
ooped a few times with diff kernel versions. I have intel P4 hyperthreading,
intel 865GBF motherboard, SATA 80 GB drive

Version-Release number of selected component (if applicable):
2.6.14-1.1653_FC4smp

How reproducible:
Random.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 vikram goyal 2006-01-15 04:06:09 EST
Created attachment 123212 [details]
This is the output which I copied on paper and typed back, so be assured it's completely hand-rolled:)
Comment 2 Dave Jones 2006-02-03 01:28:12 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 3 John Thacker 2006-05-05 08:56:12 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.